package com.agilex.healthcare.schedulingmanager.enumeration;

public enum AppointmentProcessedAsPerUserNeed {
	Never("Never"),
	Sometimes("Sometimes"),
	Usually("Usually"),
	Always("Always"),
	NotApplicable("NotApplicable");
	
	private String name;
	
	private AppointmentProcessedAsPerUserNeed(String name) {
		this.name = name;
	}

	public String getName() {
		return name;
	}
}
